document_type_t Struct Reference

## Data Fields

const char * | file_ext
const char * | content_type
const char * | content_subtype

## Field Documentation

## content_subtype

const char* document_type_t::content_subtype

## content_type

const char* document_type_t::content_type

## file_ext

const char* document_type_t::file_ext

The documentation for this struct was generated from the following file:

- upnp/src/genlib/net/http/webserver.c